/* CSS Document */

/* ブラウザスタイル初期化 */
* {
	padding:0;
	margin:0;
	font-size: 100%;
	font-style: normal;
	font-weight: normal;
	list-style-type: none;
	text-decoration:none;
	line-height: 1.3;
}
img {
	border: none;
}
a:link {
	text-decoration:none;
	color:#049BBD;
}

a:visited {
	text-decoration:none;
	color:#2FA5C2;
}

a:hover {
	text-decoration:none;
	color:#FF4858;
}
a:focus {
	outline:none;
}
body {
	color:#444444;
	font-family:'メイリオ',Meiryo,'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','ＭＳ Ｐゴシック',sans-serif;
	margin:0;
	letter-spacing: 0.03em;
	background-color: #2FA5C2;
	background-image: url(/wp-content/themes/magazine9/headicon/bg.gif);
	background-repeat: repeat-y;
	background-position: center;
}

/* header_STYLE */
#head {
	background-color:#fff;
	width:788px;
	height:40px;
	position:relative;
}
#head h4 {
	overflow:hidden;
	width:302px !important;
	height:0 !important;
	padding-top:18px;
	background:url(/wp-content/themes/magazine9/headicon/head_copy.gif) no-repeat 0 0;
	position:absolute;
	top:4px;
	left:10px;
}
#head li#what a {
	display:block;
	overflow:hidden;
	width:114px !important;
	height:0 !important;
	padding-top:15px;
	padding-left:10px;
	background:url(/wp-content/themes/magazine9/headicon/head_about.gif) no-repeat 10px 0;
	border-left:1px solid #BBBBBB;
	position:absolute;
	top:6px;
	left:319px;
}
#head li#toiawase a {
	display:block;
	overflow:hidden;
	width:22px !important;
	height:0 !important;
	padding:15px 10px 0 10px;
	background:url(/wp-content/themes/magazine9/headicon/head_toiawase.gif) no-repeat 10px 0;
	border-left:1px solid #BBBBBB;
	border-right:1px solid #BBBBBB;
	position:absolute;
	top:6px;
	left:455px;
}
/* 検索フォーム ここから*/

#customSearch {
	position:absolute;
	top:-10px;
	right:-10px;
	width: 310px;
}

#head li#kensaku {
	display:block;
	overflow:hidden;
	width:75px !important;
	height:0 !important;
	padding:15px 10px 0 10px;
	background:url(headicon/head_kensaku.gif) no-repeat 10px 0;
	position:absolute;
	top:4px;
	left:500px;
}

/* 検索フォーム */
#head_nav li#subinfo  {
	position:absolute;
	top:3.5px;
	left:583px;
}
.search_box{
width: 145px;
height: 15px;
border: 1px solid #BBBBBB;
}

.searchbtn {
width: 30px;
height: 17px;
font-size: 70%;
border: 1px solid #BBBBBB;
left: 156px;
top: 0px;
position: absolute;
}

/* 検索フォームここまで */

#insearch img {
	left: 421px;
	top: 6px;
	position: absolute;
}
#insearch form {
	font-size:80%;
	left: 500px;
	top: 5px;
	position: absolute;
}
#searchbox {
	width:145px;
	height:15px;
	border:1px solid #BBBBBB;
}
#searchbtn {
	width:30px;
	height:17px;
	font-size:85%;
	border:1px solid #BBBBBB;
	left: 166px;
	top: 0px;
	position: absolute;
}
div.cse-branding-text {
	overflow:hidden;
	height:0;
	color:#FFFFFF;
	visibility:hidden;
}
/* header_STYLEここまで */


/* 左ナビここまで */

#mainwrap {
	width:1022px;
/* 	margin-left:10px; */
	margin:0 auto;
	position:relative;
}

#head {
	background-color:#fff;
}

#widewrap {
	width:800px;
	float:left;
        border-right:solid 2px #2FA5C2;
}

#middlewrap {
}
/* 右カラム */
#side-right {
	width:200px !important;
	padding: 10px;
	float:left;
        font-size:12px;
	line-height: 1.3;
}
#side-right #php_widget-2 {
	margin-bottom:15px;
	padding-bottom:10px;
        border-bottom:solid 1px #2FA5C2;
}
/* 左カラム */
#side-left {
	background-color:#2FA5C2;
	width:86px;
	float:left;
}
#side-left a.left-navi {
	display:block;
	margin-top:5px;
}
/* センターカラム */
#center {
	float:right;
	width:714px;
}

.content {
	clear:both;
	padding-bottom:20px;
}

#contentnavi {
        width:694px;
        font-size:9pt;
        text-align:right;
        color:#049BBD;
        padding-top:5px;
       padding-right:10px;
        padding-left:10px;
}

/* コメント */
section#comments {
	background-color:#fff;
}
.comment {
    list-style-type:none;
    padding-right:20px;
    padding-left:20px;
}

.commentlist {
	background-color:#fff;
    padding-left:0px;
}

.comment-body {
		clear:both;
        border:solid 1px #606060;
        margin-bottom:15px;
		font-size:90%;
		line-height:1.7;
		padding:15px;
		padding-bottom:25px;
}

h1#comments-title {
		width:672px;
        border-top:solid 1px #cccccc;
		padding-top:10px;
		padding-bottom:5px;
		margin:20px auto 0 auto;
}
h1#comments-title em {
		font-weight:900;
}
.comment-author {
	background-color:#F9F9F9;
        text-align:left;
        color:#049BBD;
        padding-right:20px;
        padding-left:20px;
        width: auto;
}
.comment-meta {
        font-size:12px;
        text-align:right;
        padding-right:0px;
        padding-left:10px;
		padding-top:5px;
}
.comment-body p {
		line-height:1.7;
}
#respond {
	background-color:#F9F9F9;
        text-align:left;
        color:#049BBD;
        padding-right:20px;
        padding-left:20px;
}


.reply {
       float:right;
       font-size:9pt;
}
.children .comment-body {
	width:550px;
	margin:0px auto 25px auto;
        border:solid 1px #cccccc;
}
.form-allowed-tags {
        font-size:9pt;
        color:#464646;
}

.attention {
        color:#777777;
        font-size:9pt;
		text-align:center;
}

.widgettitle {
      color:#2FA5C2;
      font-size:10pt;
      text-align:center;
}

/* トップページ */
#top-content1 {
     float:left;
     width:702px;
     margin:6px 0 20px 11px;
     position:relative;
}

#top-content1 #snsbtn {
     	width:400px;
	height:500px;
	position:absolute;
	right: 0;
	top: -7px;
	border-color:#FFF;
}

#top-content1 li {
     float:left;
	margin: 0 4px 4px 0;
		 overflow:hidden;
		 font-size:9px;
}
/* トップページSNS */
#top-content1 #sns_unit {
	position: absolute;
	top:-2px;
	right:-10px;
	width:600px;
	height:21px;
}
#top-content1 #sns_unit ul {
	float:right;
	padding-right:5px;
}


/* トップ告知スタイルパタン */
/* 1行 */
li.unia_1 {
	width:83px;
	height:83px;
	background:#CCCCCC;
}
li.unia_2 {
	width:170px;
	height:83px;
	background:#CCCCCC;
}
li.unia_3 {
	width:257px;
	height:83px;
	background:#CCCCCC;
}
li.unia_4 {
	width:344px;
	height:83px;
	background:#CCCCCC;
}
li.unia_5 {
	width:431px;
	height:83px;
	background:#CCCCCC;
}
li.unia_6 {
	width:518px;
	height:83px;
	background:#CCCCCC;
}
li.unia_7 {
	width:605px;
	height:83px;
	background:#CCCCCC;
}
li.unia_8 {
	width:692px;
	height:103px;
}
li.unia_9 {
	width:692px;
	height:83px;
}
li.unia_10 {
	width:692px;
	height:499px;
}
li.unia_11 {
	width:692px;
	height:349px;
}
}
/* 2行 */
li.unib_1 {
	width:83px;
	height:170px;
	background:#CCCCCC;
}
li.unib_2 {
	width:170px;
	height:170px;
	background:#CCCCCC;
}
li.unib_3 {
	width:257px;
	height:170px;
	background:#CCCCCC;
}
li.unib_4 {
	width:344px;
	height:170px;
	background:#CCCCCC;
}
li.unib_5 {
	width:431px;
	height:170px;
	background:#CCCCCC;
}
li.unib_6 {
	width:518px;
	height:170px;
	background:#CCCCCC;
}
li.unib_7 {
	width:605px;
	height:170px;
	background:#CCCCCC;
}
li.unib_8 {
	width:692px;
	height:170px;
	background:#CCCCCC;
}
/* 3行 */
li.unic_1 {
	width:83px;
	height:257px;
	background:#CCCCCC;
}
li.unic_2 {
	width:170px;
	height:257px;
	background:#CCCCCC;
}
li.unic_3 {
	width:257px;
	height:257px;
	background:#CCCCCC;
}
li.unic_4 {
	width:344px;
	height:257px;
	background:#CCCCCC;
}
li.unic_5 {
	width:431px;
	height:257px;
	background:#CCCCCC;
}
li.unic_6 {
	width:518px;
	height:257px;
	background:#CCCCCC;
}
li.unic_7 {
	width:605px;
	height:257px;
	background:#CCCCCC;
}
li.unic_8 {
	width:692px;
	height:257px;
	background:#CCCCCC;
}
/* 4行 */
li.unid_1 {
	width:83px;
	height:344px;
	background:#CCCCCC;
}
li.unid_2 {
	width:170px;
	height:344px;
	background:#CCCCCC;
}
li.unid_3 {
	width:257px;
	height:344px;
	background:#CCCCCC;
}
li.unid_4 {
	width:344px;
	height:344px;
	background:#CCCCCC;
}
li.unid_5 {
	width:431px;
	height:344px;
	background:#CCCCCC;
}
li.unid_6 {
	width:518px;
	height:344px;
	background:#CCCCCC;
}
li.unid_7 {
	width:605px;
	height:344px;
	background:#CCCCCC;
}
li.unid_8 {
	width:692px;
	height:344px;
	background:#CCCCCC;
}

/* 話題 */
#wadai {
	width:692px;
}
#wadai ul {
	padding-left:10px;
}
#wadai ul li {
	float:left;
	margin:0px 10px 0px 10px;
}
#tyumoku {
	width:692px;
	margin:10px auto;
	border-bottom: 1px solid #BBBBBB;
}
#tyumoku p#topi {
	font-size:130%;
	padding:3px 50px 15px 60px;
}
#tyumoku p#topi a {
	color:#333;
	text-decoration:underline;
	padding-right:35px;
	line-height:1.5;
}
#tyumoku p#topi a:hover {
	text-decoration:none;
}
/* 今週のいろいろ */
#top-content3 img {
	clear:both;
        width:75px; height:75px;
	margin:20px 0;
}
/* 巻頭言 */
#top-content2 {
     float:left;
     width:298px !important;
     color:#408000;
     border-right:solid 1px #A8C18F;
     padding: 0 10px 0 15px;
     margin:0px 5px 0 0;
}
#top-content2 img {
	display:block;
	width:298px;
	margin:0 auto;
	height: 100%;
}
#top-content2 p#kantougen {
	font-size: 14px;
	line-height: 1.5;
	margin:10px auto;
}
#top-content2 p#kantougen a {
	text-decoration:underline;
}
#top-content2 p#kantougen a:hover {
	text-decoration:none;
}
#top-content2 blockquote p {
	background-color: #e9e9e9;
	margin:0px auto;
	width:100%;
	color: #333;
	line-height: 1.5;
}

/* トップページの「今週のマガジン9」タイトル */
p.update-title{
	padding-bottom:10px;
	font-size: 120%;
	font-weight:900;
	text-align: center;
	color: #408000;	
}
p.update-title a{
	padding-bottom:20px;
	font-size: 120%;
	font-weight:900;
	text-align: center;
	color: #408000;	
}
p.update-title a:hover{
	color: #408000;
	text-decoration: underline;	
}

/* トップページの最新記事一覧 */
ul#top-entry li {
	float:left;
	height: 100px;
	padding-bottom: 10px;
}
#top-archive {
	width:310px;
        margin: 0 30px 12px 12px;
}
.archive-thumbnail {
	width:80px;
}
.archive-category a{
	font-size: 15px;
	font-weight:400;
	color: #0066CC;	
}
.archive-category a:hover {
	text-decoration: underline;
}
.archive-category a.bn_list{
	font-size: 12px;
	color: #049BBD;	
	padding-left: 5px;
}
.archive-category a.bn_list:hover {
	text-decoration: underline;
}
.entry-title a{
	font-size: 12px;
	color: #444444;
}
.entry-title a:hover {
	text-decoration: underline;	
}

#top-archive .entry-title {
        font-size:10pt;
}

.top-list span.new_ent {
	font-weight: 900;
	font-family:Arial, Helvetica, sans-serif;
        font-size:12pt;
}

/* 右カラム */
#wp_category_post_list_itg-2 br {
    display: none;
}
#side-right ul{
    list-style-type:none;
    color:#FF4858;
    padding-left:20px;
    padding-right:15px;
}

#side-right a:link{
        color:#2FA5C2;
}

#side-right a:visited{
        color:#2FA5C2;
}

#side-right a:hover{
        color:#FF4858;
}
#side-right h3{
	margin:15px 0 0 0;
}
/* トップの右カラムサポーターバナー */
#side-right #text-6{
     border-bottom:solid 1px #2FA5C2;
	padding-bottom: 10px;
}
#side-right #text-6 ul{
    padding:0;
    width:200px;
}
#side-right #text-6 h6{
	padding:5px 0;
	text-align:center;
	font-weight:900;
}
#side-right #text-6 p{
	line-height: 1.5;
}

#side-right #text-9{
	padding:10px 0 10px 0;
     border-bottom:solid 1px #2FA5C2;
}
#side-right #text-11{
	padding:10px 0 10px 0;
     border-bottom:solid 1px #2FA5C2;
	text-align:center;
}
#side-right #text-11 input.tbox{
	display:block;
	margin:3px auto;
	width:180px;
	height:14px;	
}
#side-right #text-11 p{
	line-height: 1.4;
	text-align:left;
	margin:5px 0;
}
#side-right #text-12{
	padding:10px 0 10px 0;
     border-bottom:solid 1px #2FA5C2;
	text-align:center;
}
#side-right #text-12 p{
	line-height: 1.4;
	text-align:left;
	margin:5px 0;
}

#side-right p#twitterno{
	font-size:21px;
}
/* トップの右カラムグーグル広告 */
#side-right  ul.g_200_ad{
	width:200px;
	border-bottom:solid 1px #2FA5C2;
	padding: 0 0 10px 0;
	margin:10px 0;
}
/* トップの右カラムマガ9から生まれた本 */
#bookFromM9 {
	font-size:12px;
}
#bookFromM9 li {
	margin-bottom:5px;
}
#bookFromM9 li img {
	display:block;
	padding-bottom:3px;
}

#php_widget-4 {
	margin:15px 0;
}

#php_widget-4 li,
#php_widget-5 li{
	line-height: 1.3;
	text-align:left;
	margin:5px 0;
}
.page-nav ul{
    list-style-type:none;
    color:#FF4858;
    text-decoration:underline;
    padding-left:20px;
    padding-right:15px;
}
/* バックナンバーページナビ */
ul.page-nav {
	text-align:center;
}
ul.page-nav li {
	display:inline;
	font-size:90%;
	padding:0 5px;
}
/* フッター */
#footer {
     border-top:solid 1px #2FA5C2;
	clear:both;
	padding:10px 0;
	width:692px;
	margin:10px auto;
}
#footernavi {
     border-top:solid 1px #2FA5C2;
	clear:both;
	padding:10px 0;
	width:692px;
	margin:10px auto;
	text-align:right;
}
p#goshien{
	text-align:center;
}
#footernavi p {
	font-size:12px;
}
/* TOPお知らせ */
#info {
width: 313px !important;
width /**/: 325px;
border: 1px solid #0391AD;
margin-top: 10px;
padding: 5px;
}
#info h6 {
overflow: hidden;
width: 129px;
height: 0 !important;
height /**/: 25px;
padding-top: 25px;
background: url(images_top/info.gif) 0 0;
color: #FFFFFF;
}
#info li {
font-size: 90%;
margin-top: 5px;
}
#info li a {
display: block;
line-height: 1.3;
border-bottom: 1px solid #0391AD;
padding-bottom: 1px;
margin-bottom: 7px;
color: #0391AD;
text-decoration: none;
}
p.btn_info {
font-size: 80%;
line-height: 1;
text-align: right;
margin-top: 5px;
color: #333333;
}
/*特定秘密保護法案 */

#black {
	background-image: url(http://www.magazine9.jp/wp-content/uploads/2013/11/black.png);
	background-repeat: repeat-y;
	height: 5000px;
	width: 1033px;
	left: 0px;
	position: absolute;
	top: 0px;
	z-index: 100;
}